https://pantsbuild.org/ logo
#general
Title
# general
l

limited-country-20626

09/08/2017, 10:19 PM
are you trying to squash this error message?
Copy code
You are using pip version 8.1.2, however version 9.0.1 is available.
You should consider upgrading via the 'pip install --upgrade pip' command.